<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n0_c95i" name="n0" src="717y2f" fileName="ItemBase/images/imgMaskBg.png" xy="0,0" size="756,1344" alpha="0.8">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <component id="n1_c95i" name="BgCloseBtn" src="negq2e" fileName="Components/EmptyBtn.xml" xy="0,0" size="756,1344">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
  </displayList>
  <scriptData genuitypec95i2g="1" gencodec95i2g="1"/>
</component>